/* A CSS Framework by Mike Stenhouse of Content with Style */
/* FORM ELEMENTS */
/* From http://www.wufoo.com/css/global/dynamic.css */

/* ----- CLASSIC WUFOO FORM ----- */
form {
    font-size: .9em;
}

span.label {
    width: 130px;
    float: left;
}

span.label_find{
	width: 190px;
    float: left;
    margin-right: 5px;
}

span.label_find label {
	display: block;
}

form ul {
    position: relative;
    list-style: none;
    width: 100%;
    padding: 0;
}

/* Fixes for forms around everything in JSF */
/*
form ul.glassList {
    list-style: url(../images/aquadot.jpg) disc outside;
    vertical-align: top;
    line-height: 1.2em;
    margin-left: 40px;
}

form ul.glassList li {
    line-height: 1.1em;
    font-size: 1.1em;
    padding: 2px 0 3px 0;
}
*/

form .pagebanner, form .exportlinks, form .table {
    font-size: 1.1em;
}
/* End of JSF fixes */

form li {
    line-height: 2em;
    margin: 0;
    /*padding: 1px 1px 6px 5px;*/
}

form li.focused {
    background-color: #fff7c0 !important;
}

form li p {
    font-size: 9px;
    line-height: 13px;
    color: #444;
}

form[id] li {
    display: block;
}

form[id] ul.glassList li {
    display: list-item;
}

form li div {
    display: inline-block;
}

form li div.group {
    display: block !important;
    background-color: #f7f7f7;
    padding: 10px;
    width: 355px;
}

form li div.group p, form div.group p label {
    text-align: left;
}

form li div.group input.large, form li div.group textarea.large, form li fieldset {
    width: 339px;
}

form[id] li div {
    display: inline;
}

form .left{
    float: left !important;
    margin: 0;
}

form .right{
    float: right !important;
    margin: 0;
}

form .clear{
    clear: both;
}

form li div {
    margin-bottom: 0;
}

form li div p {
    margin: 0 0 5px 0;
}

form div.left{
    margin-right: 2px !important;
}

form div.left[class]{
    margin-right: 4px !important;
}

form div.left img{
    margin: 0 0 -2px 0;
}

/* ----- INFO ----- */
form h2{
    font-size: 1.8em;
    clear: left;
}

form .info{
    display: inline-block;
    margin: 0 0 4px 0;
    padding: 0 0 4px 0;
    border-bottom: 1px dotted #ccc !important;
    text-align: left;
}

form .info[class]{
    display: block;
}

form .info p{
    font-size: 1em;
    line-height: 1.3em;
    margin: 0 0 8px 0;
}

/* ----- SECTIONS ----- */
form .section{
    display: inline-block;
    border-top: 1px dotted #ccc !important;
    margin-top: 15px !important;
    padding-top: 12px !important;
    padding-bottom: 0 !important;
}

form .section[class]{
    display: block;
}

form .first{
    border-top: none !important;
    margin-top: 0 !important;
    padding-top: 1px !important;
}

form .section h3{
    font-size: 1.25em;
}

form .section p{
    font-size: 11px;
    line-height: 13px;
}

/* ----- FIELDS AND LABELS ----- */
label.desc { 
    margin: 4px 0 3px 0;
    border: 0;
    color: #444;
    font-size: 1em;
    line-height: 1.3em;
    /*display: block;*/
    font-weight: bold;
}

/* wwlbl is from Struts and this is needed to make things work properly with IE 7 */
div.wwlbl { display: block !important }

p label { font-weight: normal; }

input.text, input.number, input.url, input.email, input.password, input.file,
textarea.textarea, select.select{
	font-size: 110%;
	border: 1px solid #CCCCCC;
	color: #000000;
}

input.text, input.number, input.url, input.email, input.password, input.file{
    padding: 1px;
}

input.currency{
    text-align: right;
}

input.checkbox, input.radio{
    display: block;
    line-height: 1.4em;
    margin: 8px 0 0 3px;
    width: 13px;
    height: 13px;
}

input.focus, textarea.focus {
    background: #ffd;
    color: #000;
}

label.choice {
    display: block;
    line-height: 1.4em;
    margin: -19px 0 0 25px;
    padding: 4px 0 5px 0;
    color: #444;
    width: 80%;
    font-size: 1.05em;
}

textarea.textarea{
    font-size: 100%;
    font-family: Verdana;
    /*font-family: Helvetica,Arial,Verdana,sans-serif;*/
    margin-bottom: 1px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

textarea.textarea[class]{
    /*font-family: Helvetica,Arial,Verdana,sans-serif;*/
}

select.select{
    padding: 1px 0 0 0;
    margin: 1px 0 3px 0;
}

select.select[class]{
    margin: 0;
    padding: 1px 0 1px 0;
}

/* ----- SIZES ----- */
form .small{
    width: 30px;
}

form .medium{
    width: 170px;
}

form .full{
    width: 100%;
}

form .state{
    width: 160px;
}

form .large, form textarea.textarea{
    width: 480px;
}

form .tags{
    width: 320px;
}

form textarea.small{
    height: 5.5em;
}

form textarea.medium{
    height: 10em;
}

form textarea.large{
    height: 20em;
}

/* ----- ERRORS ----- */
form li.error{
    background-color: #FFDFDF;
    margin: 3px 0 !important;
}

input.error, textarea.error{
    background: #FFCA7A;
}

p.error, li.error label.desc{
    color: red !important;
}

p.error{
    font-size: 9px !important;
    margin: 1px 0;
}

/* ----- REQUIRED ----- */
.req {
    font-size: 1em !important;
    color: #f90;
    font-weight: bold;
}

/* ----- Fieldsets ----- */
fieldset {
    /*
    margin: 0 0 5px 0;
    padding: 10px 10px 5px 10px;
    color: #444;
    */
    border-width: 0px;
    margin-bottom: 0px;
    padding: 0px;
    padding-left: 100px;
}

/* Firefox and others, don't apply to IE or it will put a border under each input element */
/*li>fieldset, form>fieldset { border: 1px solid silver }*/

fieldset.choices{
    padding: 10px 5px 10px 10px;
}

fieldset.fieldset{
    padding: 0 0 10px 100px;
}

legend{
    font-weight: bold;
    margin: 0 0 0 0;
    color: #444;
}

#formProperties[id] legend, .choices[class] legend{
    margin: 0 0 0 -5px;
}

.fieldset legend{
    margin: 0;
}

.fieldset[class] legend{
    margin: 0 0 0 5px;
}

#formProperties fieldset div{
    margin-bottom: 7px;
}

fieldset div .number{
    margin: 7px 15px 0 0;
}

fieldset p{
    margin: 10px;
}

/* ----- Choices ----- */
/*
.choices input{
    width: 200px;
    margin-right: 3px;
}
*/

.choices ol{
    margin: 10px 0 0 0;
}

.choices[class] ol{
    margin: 0 !important;
}

.choices img{
    margin: 0 0 1px 0;
}

fieldset ol li {
    display: list-item !important;
    margin: 0 5px 2px 3px !important;
    padding: 0 !important;
    list-style: inside decimal;
}

/* ----- Buttons ----- */
input.button, button {
    width: 7em;
    /*font-weight: bold;*/
	margin-top: 5px;
    background: #3E5F92;
    border: 1px solid #6D7177;
    color: white;
    cursor: pointer;
}
.buttonDisabled {
    width: 7em;
    /*font-weight: bold;*/
	margin-top: 5px;
    background: #3E5F92;
    border: 1px solid #6D7177;
    color: #6D7177;
    cursor: pointer;
}
.buttonP {
    width: 3em;
    font-weight: bold;
	margin-top: 5px;
    background: #FFFFFF;
    border: 1px solid #6D7177;
    color: #6D7177;
    cursor: pointer;
}
div.button2 {
    font-weight: bold;
    background: #6D7177;
    border: 1px solid #6D7177;
    width: 20px;
    height: 20px;
    color: #FFFFFF;
    cursor: pointer;
    text-align: center;
    float: left;
    margin-left: 1px;
}

/* revert to normal for Firefox */

/* pickList for roles in Spring and WebWork */
table.pickList {
    padding: 0;
    border-spacing: 0;
}

table.pickList th.pickLabel {
    text-align: center;
}

table.pickList td {
    text-align: center;
    vertical-align: middle;
}

table.pickList td label {
    vertical-align: middle;
}

table.pickList td button {
    padding-bottom: 2px;
    font-size: 1em;
}

table.pickList td select {
    width: 130px;
}

/* END FORM ELEMENTS */

/* Specific forms */

#loginForm fieldset {
    width: 300px;
    padding: 10px 30px;
    margin: 0 auto;
}

#loginForm li {
    text-align: left;
    padding: 0;
}

div .buttonBar {
	text-align: left;
}

div .buttonBarCenter{
	 text-align:center;
}

img.imagenInternet {
	width: 100px; 
	text-align: center; 
	vertical-align: middle; 
	display: block; 
	margin-left: auto; 
	margin-right: auto;
	cursor: pointer;
}

img.imagenInternetMosaico {
	width:100px; 
	height:112px; 
	cursor: pointer; 
	vertical-align: middle; 
	text-align:center; 
	vertical-align: middle; 
	display: block; 
	margin-left: auto; 
	margin-right: auto;
}

p.info {
	text-shadow: none;
	color: #6D7177;
}

p.infoPortada {
	text-shadow: none;
	color: white;
	/*background-color: #276DA0;*/
	background-color: #3E5F92;
	font-family: verdana,tahoma,sans-serif;
	padding: 30px 10px 30px 10px;
	/*font-size: 1.2em;*/
}

p.infoColecciones {
	text-shadow: none;
	color: #3E5F92;
	font-family: verdana,tahoma,sans-serif;
	font-size: 1em;	
}

p.infoGuia {
	padding-top: 10px;
	text-shadow: none;
	color: #3E5F92;
	font-family: verdana,tahoma,sans-serif;
	font-size: 1em;	
}

h1.colecciones {
	text-shadow: none;
	color: #3E5F92;
	font-family: verdana,tahoma,sans-serif;
	font-size: 1.7em;
	font-weight: normal;
}
@media (max-width:740px) {
  h1.colecciones { font-size: 1.5em; }
}
@media (max-width:660px) {
  h1.colecciones { font-size: 1.3em; }
}
@media (max-width:570px) {
  h1.colecciones { font-size: 1em; font-weight: bold; }
}

h1.coleccionesSubrayado {
	text-shadow: none;
	color: #3E5F92;
	font-family: verdana,tahoma,sans-serif;
	font-size: 1.7em;
	font-weight: normal;
	border-bottom: 2px solid #3E5F92 !important;
	margin-bottom: 10px;
}

h2.exposicion {
	text-shadow: none;
	color: #3E5F92;
	font-family: verdana,tahoma,sans-serif;
	font-size: 18px;
	font-weight: normal;
}

h2.exposicionCabecera {
	text-shadow: none;
	color: #3E5F92;
	font-family: verdana,tahoma,sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: -10px;
}

.azul {
	color: #3E5F92 !important;
}

.toolbar ul {
	width: auto !important;
}

.disable {
	background-color: lightGray;
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
}

.stats {
	float: right;
	margin-top: 13px;
}

#modal
{
position: absolute;
padding: 0;
margin: 0;
width: 100%;
height: 100%;
z-index: 500;
left: 0;
top: 0;
overflow: auto;
}

.contenedor
{
font-size: 14px;
width: 70%;
background: #E2E2E2;
position: relative;
margin: 10% auto;
padding: 30px;
-moz-border-radius: 7px;
border-radius: 7px;
-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.5);
-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.5);
box-shadow: 0 3px 20px rgba(0,0,0,0.5);
background: -moz-linear-gradient(#fff, #ccc);
background: -webkit-gradient(linear, right bottom, right top, color-stop(1, rgb(255,255,255)), color-stop(0.57, rgb(230,230,230)));
}

.contenedor a[href="#close"] {
position: absolute;
right: 0;
top: 0;
color: transparent;
}

.contenedor a[href="#close"]:focus {
outline: none;
}

.contenedor a[href="#close"]:after {
content: 'X';
display: block;
position: absolute;
right: -10px;
top: -10px;
width: 1.5em;
padding: 1px 1px 1px 2px;
text-decoration: none;
text-shadow: none;
text-align: center;
font-weight: bold;
background: #000;
color: #fff;
border: 3px solid #fff;
-moz-border-radius: 20px;
border-radius: 20px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.contenedor a[href="#close"]:focus:after,
.contenedor a[href="#close"]:hover:after {
-webkit-transform: scale(1.1,1.1);
-moz-transform: scale(1.1,1.1);
}

.steelblue{
	background-color: steelblue !important;
}

.darkblue{
	background-color: darkblue !important;
}

.sumatorio{
	font-size: 1.5em !important;
}